Name: gkermit
Summary: A mini-kermit program that is distributed under GPL
Group: Applications/Communications
Source: ftp://kermit.columbia.edu/kermit/archives/gkermit.tar.gz
Patch0: gkermit-1.0-redhat.patch
Copyright: GPL
Version: 1.0
Release: 1
BuildRoot: /var/tmp/%{name}-root
Url: http://www.columbia.edu/kermit/gkermit.html

%description
G-Kermit is a Unix program for transferring files with the Kermit protocol.
G-Kermit is a product of the Kermit Project at Columbia University in New York
City.

G-Kermit is Fast, Small, Portable, Easy to use, Interoperable,
Low-maintenance, Stable and reliable. Features include Text and binary file
transfer on both 7-bit and 8-bit connections, Files can be transferred
singly or in groups, Automatic startup configuration via GKERMIT environment
variable, Configurability as an external protocol

Kermit protocol features include Automatic peer recognition, Streaming on
reliable connections, Selectable packet length, 40 to 9000 bytes (4000
default), Single shifts for 8-bit data on 7-bit connections,
Control-character prefixing for control-character transparency,
Control-character unprefixing for increased speed (incoming only),
Compression of repeated bytes, Per-file and batch cancellation.

Features not included are Making connections, Character-set translation,
Interactive commands and scripting, File date-time stamps

%prep
%setup -c
%patch0 -p1 -b .redhat

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/bin/gkermit
/usr/man/man1/gkermit.1*

%changelog
* Thu Jan 13 2000 Cristian Gafton <gafton@redhat.com>
- create first version of the package

